@charset "utf-8";
/* CSS Document */
/*------------------------------------
base
-------------------------------------*/
html { 
  font-size: 62.5%; 
  background-color: var(--color-white);
  overflow: auto;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
    font-family: 'Noto Sans JP', "游ゴシック", "Yu Gothic",  sans-serif;
    line-height: 1.875;
    font-feature-settings: 'palt';
    letter-spacing: .08em;
    width: 100vw;
    margin: 0 auto;
    text-align: center;
    font-size: 1.6rem;
    /*display: none;*/
    max-width: initial;
    overflow: hidden;
   font-weight: 500;
   color: var(--color-text);
}
body a{
  text-decoration: none;
  color: inherit;
}
body li{
  list-style: none;
}
section{
  margin: var(--section-margin); 
}
h4{
  font-size: 3.0rem;
  font-family: var(--font-family-accent);
  font-weight: 700;
  margin-bottom: 40px;
  line-height: 1.5;
}
.en{
  display: block;
  font-weight: 700;
  color: var(--color-accent-blue);
  font-size: 1.6rem;
}
.pc-500px{
   display:none; 
  }
.sp-769px{
  display: none;
}
@media screen and (min-width:500px){
  .sp-400px{
    display: none;
  }
  .sp-500px{
  display:none;
} 
.pc-500px{
   display:block; 
  }
  .sp-769px{
   display:block; 
  }
}
:root {
  --font-family-accent:'M PLUS Rounded 1c', "游ゴシック", "Yu Gothic",  sans-serif;
  --color-text:#2E2E2E;
  --color-accent-blue:#7091C3;
  --color-white:#fff;
  --color-blue-dark:#E2F5F3;
  --color-blue-lighter:#EFFFFD;
  --color-store2: #ffe46e;
  --color-yellow-lighter:#fdfbee;
  --color-pink:#FD3D85;
  --color-orange:#ff9847;
  --color-orange-dark:#EA5926;
  --color-gray:#d8d8d8;
  --color-red:#FF0A0A;
  --section-margin:120px auto;
  --box-shadow:rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

/*------------------------------------
店舗検索ボタン
-------------------------------------*/
.btn{
  position: relative;
	overflow: hidden;
	text-decoration: none;
	display: inline-block;
  border: 3px solid var(--color-store2);
  border-radius: 30px;
  padding: 5px 50px;
  text-align: center;
  outline: none;  
  transition: ease .3s;
  background-color:var(--color-store2);
  margin-top:56px; 
}
.btn span {
	position: relative;
	z-index: 3;
	color:var(--color-text);
}
.btn span::after{
	  position: absolute;
    content: '';
    top: 9px;
    right: -15px;
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: rotate(45deg);
}

.bgskew::before {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background:var(--color-accent-blue);
	width:120%;
	height: 120%;
	transform: skewX(-25deg);
}
.bgskew:hover::before {
	animation: skewanime .5s forwards;
  background:var(--color-white);
}

@keyframes skewanime {
	100% {
		left:-10%;
	}
}
.btn-gokko{
  margin-top: 30px!important;
  padding: 5px 30px 5px 15px!important;
  font-size: 1.4rem;
}
/*------------------------------------
header
-------------------------------------*/
#g-nav{
  position:fixed;
  z-index: 999;
	top:0;
  right: -120%;
	width:100%;
  height: 100vh;
	background:rgba(112,145,195,0.95);
  border-radius: 0 0 0 100px;
	transition: all 0.6s;
}
#g-nav.panelactive{
    right: 0;
}
#g-nav.panelactive #g-nav-list{
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#g-nav ul {
    position: absolute;
    z-index: 999;
    top:50%;
    left: calc(50% + 30px);
    transform: translate(-50%,-50%);
}
#g-nav li{
	list-style: none;
  text-align: left;
  white-space: nowrap;
  position: relative;
}
#g-nav li::before{
  content:"";
  position: absolute;
  left: -38px;
  top:14px;
  display: inline;
  width: 30px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: ease 0.8s;
}
#g-nav li:first-child::before{
  background-image: url("/img/single/photo-game/nav-campaign.png");
  width: 30px;
  height: 30px;
  top:9px!important;
}
#g-nav li:nth-child(2)::before{
  background-image: url("/img/single/photo-game/nav-heart.png");
}
#g-nav li:nth-child(3)::before{
  background-image: url("/img/single/photo-game/nav-camera.png");
}
#g-nav li:nth-child(4)::before{
  background-image: url("/img/single/photo-game/nav-shirt.png");
}
#g-nav li:nth-child(5)::before{
  background-image: url("/img/single/photo-game/nav-pc.png");
}
#g-nav li:last-child::before{
  background-image: url("/img/single/photo-game/nav-store.png");
}
#g-nav li a{
	color: var(--color-white);
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
  transition: ease .3s;
}
#g-nav li a:hover{
  color: var(--color-store2);
}
#g-nav li:hover:first-child::before{
    background-image: url("/img/single/photo-game/nav-campaign_y.png");
}
#g-nav li:hover:nth-child(2)::before{
    background-image: url("/img/single/photo-game/nav-heart_y.png");
}
#g-nav li:hover:nth-child(3)::before{
    background-image: url("/img/single/photo-game/nav-camera_y.png");
}
#g-nav li:hover:nth-child(4)::before{
    background-image: url("/img/single/photo-game/nav-shirt_y.png");
}
#g-nav li:hover:nth-child(5)::before{
    background-image: url("/img/single/photo-game/nav-pc_y.png");
}
#g-nav li:hover:last-child::before{
    background-image: url("/img/single/photo-game/nav-store_y.png");
}
.openbtn{
	position:fixed;
  z-index: 9999;
	top:10px;
	right: 10px;
	cursor: pointer;
  width: 50px;
  height:50px;
}

.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	  background-color:var(--color-text);
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
  width: 45%;
}

.openbtn span:nth-of-type(2) {
	top:23px;
  width: 35%;
}

.openbtn span:nth-of-type(3) {
	top:31px;
  width: 45%;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
    background-color: var(--color-white);
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
    background-color: var(--color-white);
}
/*------------------------------------
mv
-------------------------------------*/
#mv{
  text-align: center;
  margin-top: 0;
  position: relative;
}
#mv .mv-inner{
  position: relative;
  margin-top:0!important;
  background-image: url("/img/single/photo-game/mv2.jpg");
  background-position: 50% 30%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  width: 100%;
  border-radius: 0px 0 0 50px;
  margin: 0 0 0 auto;
}
/*
h1{
  text-align: center;
  position: absolute;
  top:0px;
  left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
}
h1 img{
  width: 220px;
  padding-top: 24px;
  margin: 0 auto;
  display: block;
}
*/
#mv h2{
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  font-weight: 700;
  font-size: 1.8rem;
  white-space: nowrap;
  text-align: left;
  z-index: 1;
  line-height: 2.0;
  text-shadow: 2px 1px 1px rgba(255,255,255,1);
  background-color: rgba(255,255,255,0.5);
  padding: 10px 15px;
  border-radius: 5px;
}
/*
.eachTextAnime-inline{
  display: inline;
}*/
@media screen and (min-width:500px){
  #mv .mv-inner{
  height: 95vh;
  width: calc(100% - 25%);
}
#mv h2{
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 5%;
  text-shadow: 2px 1px 4px rgba(255,255,255,0.8);
  background-color: rgba(255,255,255,0);
  padding: 0;
}
.color-change{
  color:var(--color-accent-blue)!important;
  display: inline;
}
/*
  h1{
  left: 5%;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
  transform: translateX(0%);
}*/
 h1 img{
  width: 220px;
} 
}
@media screen and (min-width:769px){
#mv h2{
  font-size:2.5rem;
  letter-spacing: 10px;
  line-height: 2.0;
}
}

/*------------------------------------
mv-swiper
-------------------------------------*/
.mv_swiper_container {
	margin: 0px calc(50% - 50vw);
}

.infinite-slider .swiper-wrapper {
	transition-timing-function: linear;
}

.infinite-slider .swiper-slide {
	height: 175px;
	width: auto;
	padding: 5px;
}

.swiper-wrapper div:nth-child(even) {
	margin-top: 15px;
}

.infinite-slider .swiper-slide img {
	width: auto;
	height: 100%;
	z-index: -1;
}

@media screen and (min-width: 769px) {
	.infinite-slider .swiper-slide {
		height: 280px;
		padding: 15px;
	}

	#about-mission .swiper-wrapper div:nth-child(even) {
		margin-top: 30px;
	}
}
/*------------------------------------
scrolldown
-------------------------------------*/
.scrolldown{
	position:absolute;
  bottom: -60px;
	left:6%;
}
.scrolldown span{
	position: absolute;
	left:10px;
	bottom:10px;
	color: var(--color-accent-blue);
	font-size: 0.7rem;
	letter-spacing: 0.05em;
	-ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.scrolldown:before {
    content: "";
    position: absolute;
    bottom:0;
    left:-4px;
	width:10px;
	height:10px;
	border-radius: 50%;
	background:var(--color-accent-blue);
	animation:
		circlemove 1.6s ease-in-out infinite,
		cirlemovehide 1.6s ease-out infinite;
}
@keyframes circlemove{
      0%{bottom:45px;}
     100%{bottom:-5px;}
 }
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
	100%{opacity:0;}
 }
.scrolldown:after{
	content:"";
	position: absolute;
	bottom:0px;
	left:0;
	width:2px;
	height: 50px;
	background:var(--color-accent-blue);
}
@media screen and (min-width:500px){
  .scrolldown{
    position:absolute;
    bottom: 0px;
    left:6%;
  }
}
@media screen and (min-width:1200px){
  .scrolldown{
    position:absolute;
    bottom: -30px;
    left:6%;
  }
}
/*------------------------------------
cp-banner
-------------------------------------*/
#cp{
  margin-top: -60px!important;
  max-width: 1200px;
}
#cp img{
  width:75%;
  max-width: 1000px;
  object-fit: contain;
  margin: 0 auto;
  border-radius: 10px;
}
#cp img:hover{
  opacity: 0.7;
}
.pc-cp{
  display: none;
}
@media screen and (min-width:769px){
#cp{
  margin-top:auto;
}
.sp-cp{
    display: none;
  }
.pc-cp{
  display:block;
}
}
/*------------------------------------
about
-------------------------------------*/
#about-mission{
  padding: 0 16px 16px;
  position: relative;
  /*max-width: 1000px;*/
}
#about-mission .about-deco_mag{
  position: relative;
}
#about-mission h3{
  font-family: var(--font-family-accent);
  font-weight: 700;
  font-size: 2.8rem;
  line-height: 1.5;
  margin-bottom: 50px;
  z-index: 10;
  position: relative;
}
#about-mission h3::before{
  content:"";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: var(--color-blue-dark);
  border-radius: 50%;
  position: absolute;
  z-index: -1;
  top: -3px;
  margin-left: -16px;
}
#about-mission > .about-hope{
  text-align: left;
  margin:0 auto 200px;
  position: relative;
  max-width: 1000px;
}
#about-mission > .about-hope p{
  width: calc(100% / 1.5);
  margin-right: auto;
}
#about-mission > .about-shape{
  margin:0 auto 40px;
  text-align: right;
  position: relative;
  max-width: 1000px;
}
#about-mission > .about-shape p{
  margin-left: auto;
  width: calc(100% / 1.5);
}
#about-mission p{
  margin-top: 40px;
  font-weight: 500;
}
#about-mission .color-change1{
  display: block;
  color: var(--color-accent-blue);
  font-weight: 700;
  font-size: 2.2rem;
  white-space: nowrap;
  font-family: var(--font-family-accent);
}
#about-mission .about-hope-bg{
    width: 100%;
    max-width: 300px;
    display: block;
    left: -70px;
    top: -70px;
    position: relative;
    border-radius: 0 20px 20px 0;
  } 
#about-mission .about-shape-bg{
  display: none;
}
/*------about　deco------*/
#about-mission .about-circle0,#about-mission .about-circle1,#about-mission .about-circle2{
   display: inline-block;
   background-color: var(--color-blue-lighter);
   background-image:
   repeating-linear-gradient(-45deg,
   #fff, #fff 7px,
   transparent 0, transparent 14px); 
  clip-path: circle(50.0% at 50% 50%);;
  -webkit-clip-path: circle(50.0% at 50% 50%);;
  position: absolute;
  z-index: -1;
}

#about-mission .about-circle0{
    width: 400px;
    height: 400px;
    left: -150px;
    z-index: -1;
    margin-top: -250px;
}
#about-mission .about-circle1{
   width: 900px;
   height: 900px;
   margin-top: -150px;
}
#about-mission .about-circle2{
   width: 700px;
   height: 700px;
   left:-400px;
   z-index: -1;
   margin-top: -25px;
}
#about-mission .about-deco{
  object-fit: contain;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  filter:drop-shadow(8px 10px 6px rgba(184,184,184,0.4));
  transform: translateZ(0);
}
#about-mission .mag1,#about-mission .mag2{
    width: 20%;
    min-width: 85px;
  max-width: 150px;
}
#about-mission .mag1{
  top: -30px;
  right: 1%;
  z-index: 0;
  transform: rotate(-2deg);
}
#about-mission .mag2{
  top: 35px;
  right: -12%;
  z-index: 0;
  transform: rotate(8deg);
}
#about-mission .tote{
  width: 27%;
  min-width: 90px;
  max-width: 150px;
  right: -10%;
  bottom: 30px;
}
#about-mission .phone1{
  width: 35%;
  min-width: 100px;
  max-width: 150px;
  right: -2%;
}
#about-mission .phone2{
  width: 35%;
  min-width: 100px;
  max-width: 150px;
  left: -10%;
  top:50px;
}
#about-mission .tshirt{
  width: 35%;
  min-width: 100px;
  max-width: 180px;
  left: 0;
  top:100px;
}
#about-mission .photobook{
  width: 25%;
  min-width: 100px;
  max-width: 180px;
  left: 0%;
  bottom: -43px;
  transform: rotate(-8deg);
}
#about-mission .keyholder{
    width: 15%;
    min-width: 45px;
    max-width: 100px;
    left: 24%;
    bottom: -70px;
    transform: rotate(6deg);
}
@media screen and (min-width:501px){
#about-mission{
  padding: 0 50px 100px;
}
#about-mission .mag1{
  right: 10%;
}
#about-mission .mag2{
  right: -3%;
}
#about-mission .tote{
  right: 0%;
}
#about-mission .phone1{
  right: 9%;
  bottom: -90px;
}
#about-mission .phone2{
  left: -10%;
  top:-50px;
}
#about-mission .tshirt{
  left: 0;
  top:18px;
}
#about-mission .photobook{
  left: 0%;
  bottom: -85px;
}
#about-mission .keyholder{
    left: 19%;
    bottom: -135px;
}
}
@media screen and (min-width:769px){
#about-mission{
  padding: 50px 50px 200px;
}
#about-mission .about-hope-bg{
  position: absolute;
  right: 0!important;
  object-fit: contain;
  width: 65%;
  max-width: 730px;
  top: 85px;
  left:auto;
  border-radius: 20px 0px 0px 20px;
  }
#about-mission .about-shape-bg{
  display: block;
  position: absolute;
  left: -2%!important;
  object-fit: contain;
  width: 58%;
  max-width: 730px;
  top: 990px;
  right:auto; 
  border-radius: 0px 20px 20px 0px;
  }
#about-mission .about-hope h3,#about-mission .about-shape h3{
   font-size: 3.5rem; 
  }
#about-mission .about-hope p,#about-mission .about-shape p{
  font-size: 2.0rem;
}
#about-mission > .about-shape{
  margin:400px auto 40px;
}
#about-mission .color-change1{
  font-size: 3.0rem;
}
#about-mission .about-circle1{
   right: -20%;
}
#about-mission .about-circle2{
   width: 900px;
   height: 900px;
   left:-20%;
}
#about-mission .phone2{
    right: 7%;
    max-width: 180px;
    left: auto;
    top: -187px;
}
#about-mission .tshirt{
 max-width: 210px;
 right: -100px;
 top: -169px;
 left: auto;
}
#about-mission .mag1{
  left: -5%;
  top: -120px;
  max-width: 100px;
  transform: rotate(-14deg);
}
#about-mission .mag2{
 left: 6%;
  top: -120px;
  max-width: 100px;
  transform: rotate(3deg);
}
#about-mission .tote{
  display: none;
}
#about-mission .phone1{
  left: 30%;
  bottom: -90px;
  max-width: 180px;
}
#about-mission .photobook {
    right: -3%;
    left: auto;
    bottom: -220px;
  transform: rotate(0deg);
}
#about-mission .keyholder {
    right: 19%;
    bottom: -208px;
    left: auto;
    transform: rotate(12deg);
    max-width: 75px;
}
}
@media screen and (min-width:2000px){
  #about-mission .about-hope-bg{
  right: 10%!important;
  }
#about-mission .about-shape-bg{
  left: 10%!important;
  }
}
/*------------------------------------
about-swiper
-------------------------------------*/
.about_swiper_container {
	margin: 0px calc(50% - 50vw);
}

.infinite-slider .swiper-wrapper {
	transition-timing-function: linear;
}

.infinite-slider .swiper-slide {
	height: 175px;
	width: auto;
	padding: 5px;
}

.swiper-wrapper div:nth-child(even) {
	margin-top: 15px;
}

.infinite-slider .swiper-slide img {
	width: auto;
	height: 100%;
	z-index: -1;
}

@media screen and (min-width: 769px) {
	.infinite-slider .swiper-slide {
		height: 280px;
		padding: 15px;
	}

	#about-mission .swiper-wrapper div:nth-child(even) {
		margin-top: 30px;
	}
}
/*------------------------------------
goods
-------------------------------------*/
#goods{
  background-color: var(--color-blue-lighter);
  padding: 64px 0;
  margin-top: 80px;
  border-radius: 80px;
  max-width: 1200px;
  position: relative;
}
#goods ul{
  margin-top:24px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 16px;
}
#goods ul li{
  background-color: var(--color-white);
  border-radius: 50%;
  width: 125px;
  height: 125px;
  position: relative;
  margin: 20px 10px;
}
#goods ul li img{
  display: block;
  width: 110px;
  height: 110px;
  object-fit: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: ease .3s;
}
.canvas-print{
  width: 90px!important;
  filter: drop-shadow(8px 10px 6px rgba(184,184,184,0.4));
  transform: translateZ(0);
}
#goods ul li::before{
  display: inline-block;
  position: absolute;
  bottom:0;
  background-color: var(--color-accent-blue);
  border-radius: 5px;
  padding: 0 5px;
  color: var(--color-white);
  font-size: 1.3rem;
  white-space: nowrap;
  text-align: center;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
  width: 90px;
}
#goods ul li:first-child::before{
  content:"フォトブック";
}
#goods ul li:nth-child(2)::before{
  width: 111px;
  content:"アクリルスタンド";
}
#goods ul li:nth-child(3)::before{
  content:"マグカップ";
}
#goods ul li:nth-child(4)::before{
  content:"Tシャツ";
}
#goods ul li:nth-child(5)::before{
  width: 130px;
  content:"モバイルバッテリー";
}
#goods ul li:nth-child(6)::before{
  content:"パズル";
}
#goods ul li:nth-child(7)::before{
  width: 107px;
  content:"フェイスタオル";
}
#goods ul li:nth-child(8)::before{
  content:"カレンダー";
}
#goods ul li:nth-child(9)::before{
  content:"トートバック";
}
#goods ul li:nth-child(10)::before{
  content:"スマホケース";
}
#goods ul li:nth-child(11)::before{
  content:"フォトシール";
}
#goods ul li:nth-child(12)::before{
  content:"モアプリント";
}
#goods ul li:nth-child(13)::before{
  content:"クッション";
}
#goods ul li:nth-child(14)::before{
  content:"キーホルダー";
}
#goods ul li:nth-child(15)::before{
  content:"スマホリング";
}
#goods ul li:nth-child(16)::before{
  content:"キャンバスプリント";
  width:122px!important;
}
/*#goods ul li:last-child{
  background-color: var(--color-blue-lighter)!important;
}*/
#goods .goods-list_mag{
  margin-left: 10px;
}
#goods .goods-list ul li a img:hover{
  top:43%;
  transition: ease-out 0.2s;
}
#goods .about-circle3{
   display: inline-block;
   background-color: var(--color-blue-lighter);
   background-image:
   repeating-linear-gradient(-45deg,
   #fff, #fff 7px,
   transparent 0, transparent 14px); 
  clip-path: circle(50.0% at 50% 50%);;
  -webkit-clip-path: circle(50.0% at 50% 50%);;
  position: absolute;
  z-index: -1;
  }
#goods .about-circle3{
   width: 600px;
   height: 600px;
   top: -250px;
  right: -70%;
}
@media screen and (min-width:501px){
 #goods .about-circle3{
  right: -50%;
}
#goods ul{
  max-width:700px;
  margin: 0 auto;
}
}
@media screen and (min-width:769px){
#goods ul{
  max-width:900px;
  margin: 0 auto;
}
#goods ul li{
  width: 150px;
  height: 150px;
  margin: 20px;
}
#goods ul li img{
  width: 140px;
  height: 140px;
}
 #goods .about-circle3{
  right: -20%;
}
.canvas-print{
  width: 130px!important;
  filter: drop-shadow(8px 10px 6px rgba(184,184,184,0.4));
  transform: translateZ(0);
}
}
/*------------------------------------
howto
-------------------------------------*/
#howto ul li img{
  height: 100px;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}
#howto .step1{
  width: 120px!important;
  padding-top:20px; 
}
#howto .step2{
  width: 90px!important;
}
#howto .step3{
  width: 100px!important;
}
#howto ul li{
  border:solid 5px var(--color-accent-blue);
  border-radius: 20px;
  width: 80%;
  padding: 20px 0;
  margin: 0px auto 30px;
  position: relative;
  max-width: 450px;
}
#howto ul li:first-child::before,#howto ul li:nth-child(2)::before,#howto ul li:last-child::before{
  display: inline-block;
  background-color: var(--color-accent-blue);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color:  var(--color-white);
  position: absolute;
  top: -20px;
  left: 20px;
  z-index: 1;
  font-size: 2.0rem;
}
#howto ul li:first-child::before{
  content:"01";
}
#howto ul li:nth-child(2)::before{
  content:"02";
}
#howto ul li:last-child::before{
  content:"03";
}
#howto .howto-text{
  display: inline-block;
  margin-bottom: 10px;
}
@media screen and (min-width:769px){
  #howto{
    max-width: 1200px;
  }
  #howto ul {
    display: flex;
    justify-content: center;
  }
  #howto ul li{
  margin: 0px 15px;
  position: relative;
  max-width: 450px;
}
}
/*------------------------------------
campaign_content
-------------------------------------*/
#cp_content{
  /*padding: 64px 0px;*/
  /*background-color: var(--color-yellow-lighter);*/
}
#cp_content .cp_content_en{
  color:var(--color-orange);
}
#cp_content .cp_content_sptitle{
    display: block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto 60px;
    padding: 0% 5%;
}
#cp_content .cp_content_pctitle{
  display: none;
}
#cp_content .cp_content_period{
  display: none;
}
#cp_content ul{
  margin: 20px 5% 5%;
}
#cp_content ul li{
  background-color:var(--color-white);
  border-radius: 10px;
  padding: 40px 10px;
  position: relative;
  max-width: 1000px;
  margin: 0 auto 40px;
  /*border:solid 3px  var(--color-accent-blue);*/
  border:solid 3px  var(--color-orange);
}
#cp_content ul li div p{
 /*color: var(--color-accent-blue);*/
 line-height: 1.8;
 padding-bottom:32px; 
 font-size: 1.6rem;
 font-weight: 700;
}
#cp_content .step2-text{
padding-bottom:0px!important; 
}
#cp_content ul li div img{
  width: 95%;
  max-width: 340px;
  padding:10px 0 32px; 
}
#cp_content .cp-step1,#cp_content .cp-step2,#cp_content .cp-step3,#cp_content .cp-step4{
  position: relative;
  z-index: 1;
}
#cp_content .cp-step1::before,#cp_content .cp-step2::before,#cp_content .cp-step3::before,#cp_content .cp-step4::before{
  background-color:  var(--color-white);
  /*border:solid 3px var(--color-accent-blue);*/
  border:solid 3px var(--color-orange);
  padding: 0 25px;
  border-radius: 20px;
  /*color: var(--color-accent-blue);*/
  color: var(--color-orange);
  font-size: 1.4rem;
  position: absolute;
  top:-15px;
  left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
#cp_content .cp-step1::before{
  content:"STEP 01";
}
#cp_content .cp-step2::before{
  content:"STEP 02";
}
#cp_content .cp-step3::before{
  content:"STEP 03";
}
#cp_content .cp-step4::before{
  content:"STEP 04";
}
#cp_content a{
  /*background-color: var(--color-accent-blue);*/
  background-color: var(--color-orange);
  padding: 8px 8%;
  border-radius: 20px;
  color: var(--color-white);
  font-size: 1.4rem;
  position: relative;
}
#cp_content ul li:first-child a::before,#cp_content ul li:nth-child(2) a::before,#cp_content .cp-shopseach_btn::before{
  content:"";
  display: inline-block;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 1;
  position: relative;
  top:2px;
  right: 8px;
}
#cp_content ul li:first-child a::before{
  background-image: url( "../img/photo-game/icon-dl.png");  
}
#cp_content ul li:nth-child(2) a::before{
  background-image: url( "../img/photo-game/nav-store.png");  
}
#cp_content .cp-shopseach_btn::before{
  background-image: url( "../img/photo-game/nav-store.png");  
}
#cp_content a:hover{
  opacity: 0.7;
}
#cp_content .cp-step4_text{
  font-size: 2.0rem!important;
  font-weight: 700;
  letter-spacing: 3px;
  margin-top: 70px;
  background-position: center;
  margin-right: 0;
  line-height: 1.4;
  font-family: var(--font-family-accent);
  display: inline-block;
}
#cp_content .cp-step4_text::before{
  content:"";
  display: inline-block;
  width: 100%;
  height: 50px;
  background-image: url("/img/single/photo-game/garland.png");
  background-repeat: repeat;
  background-size: contain;
  background-position: center;
  top: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
}
#cp_content .cp-step4_text2::after{
  content:"店頭で\A受取！";
  position: absolute;
  white-space: pre;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  background-color: var(--color-orange);
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3rem;
  letter-spacing: 1px;
  line-height: 1.2;
  right: -70px;
  top: -30px;
}
#cp_content .cp-step4_text2::before{
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent var(--color-orange);
  position: absolute;
  top: 50%;
  right: -14px;
    margin-top: -6px;
    transform: rotate(45deg);
}
.cp-step4_text2{
  position: relative;
}
#cp_content .color-change2{
  color:var(--color-red);
  font-size: 3.2rem;
}
#cp_content .color-change3{
  color:var(--color-red);
}
#cp_content .cp-step3_img{
  max-width: 250px!important;
}
#cp_content .cp-step4_img{
  max-width: 600px!important;
  width: 100%;
  padding: 0px 0 24px;
  margin-top: -30px;
}
#cp_content .sp-step3_notice{
  text-align: left;
  color: var(--color-text)!important;
  font-size: 1.2rem!important;
  line-height: 1.2;
  border:solid 1px var(--color-text);
  padding: 0px 10px;
  width: 90%;
  max-width: 800px;
  margin: 40px auto 0;
}
#cp_content .cp-step4 dl dt{
  background-color:  var(--color-orange);
  color: var(--color-white);
  clip-path: polygon(100% 0, 98% 49%, 100% 100%, 0% 100%, 2% 50%, 0% 0%);
  position: relative;
  top:-22px;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
#cp_content .cp-step4 dl{
  color: var(--color-text);
}
#cp_content .cp-step4 dl dd img{
  display: block;
  object-fit: contain!important;
  border:solid 1px var(--color-gray);
  box-shadow: var(--box-shadow);
  padding: 0!important;
  width: 85%!important;
  max-width: 250px;
  min-width: 130px;
  margin: 0 auto;
}
#cp_content .cp-step4 dl dd{
  margin: 5px;
  line-height: 1.4;
}
#cp_content .seal-box{
  display: flex;
  justify-content: center;
  position: relative;
}
#cp_content .seal_4cut{
  position: relative;
}
#cp_content .seal_4cut::after{
  content:"※シール1枚あたりのサイズです\A（シール台紙ははがきサイズとなります）";
  white-space: pre;
  position: absolute;
  bottom:-38px;
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: left;
  left: 5%;
}
#cp_content .font-small{
  font-size: 1.2rem;
  margin-bottom: 4px;
}
#cp_content .cp-notice{
  font-size: 1.2rem;
  text-align: left;
  line-height: 1.2;
}
#cp_content .sp-step3_notice ul li{
  padding: 0px!important;
  margin-bottom: 0px!important;
  position: relative;
  border:none;
}
#cp_content .sp-step3_notice ul li::before{
  content:"";
  width: 4px;
  height: 4px;
  display: inline-block;
  border-radius: 50%;
  background-color: var(--color-text);
  position: absolute;
  left: -12px;
  top:4.5px;
}
#cp_content .sp-step3_notice ul{
  margin: 0px!important;
}
.cp-step4 dl{
  background-color: var(--color-yellow-lighter);
    max-width: 600px;
    width: 100%;
    margin: 30px auto 0;
    padding: 8px 50px 60px;
    border-radius: 20px;
}
.under-line{
  background:linear-gradient(transparent 70%, #FFFF00 0%);
}
@media screen and (min-width:501px){
  #cp_content .cp-step4_text{
  font-size: 3.0rem!important;
  font-weight: 700;
  letter-spacing: 3px;
  margin-top: 70px;
  background-position: center;
  margin-right: 0;
  line-height: 1.4;
}
#cp_content .color-change2{
  color:var(--color-red);
  font-size: 4.5rem;
}
#cp_content .cp-step4_text2::after{
  right: -82px;
  top: -20px;
}
#cp_content .cp-step4_text2::before{
    right: -23px;
}
}
@media screen and (min-width:769px){
 #cp_content .cp-content_box{
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;
  }
  #cp_content ul li div p{
   font-size: 1.6rem;
   margin-right: 40px;
   padding-bottom:0px; 
}
  #cp_content .cp_content_sptitle{
  display: none;
}
#cp_content .cp_content_pctitle{
  display: block;
  padding: 2% 2% 0;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#cp_content a{
  font-size: 1.6rem;
}
#cp_content .cp_content_period{
  font-size: 3.0rem;
  color: var(--color-orange-dark);
  margin-bottom: 60px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -20px;
}
#cp_content .period_title{
    display: inline-block;
    padding: 0px 8px;
    background-color: var(--color-orange-dark);
    color: var(--color-white);
    border-radius: 5px;
    margin-right: 15px;
    font-size: 1.6rem;
}
#cp_content .period_date{
  display: inline-block;
  position: relative;
}
#cp_content .period_date::before{
  content:"";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent var(--color-orange-dark);
    position: absolute;
    top: 50%;
    left: -25px;
    margin-top: -8px;
}
#cp_content .font-small2{
  display: inline-block;
  margin-bottom: -14px;
  font-size: 1.4rem;
}
#cp_content .fri{
  display: inline-block;
  margin-right: 40px;
}
#cp_content ul li div img{
  width: 50%;
  max-width:400px;
}
#cp_content .cp-step3_img{
  max-width: 300px!important;
}
}
@media screen and (min-width:1000px){
  #cp_content ul li div p{
   font-size: 2.0rem;
}
}
/*------------------------------------
campaign_content2
-------------------------------------*/
#cp_content2{
  padding: 0px 0px 0px;
  /*background-color: var(--color-yellow-lighter);*/
}
.gokko_logo{
  display: block;
  width: 150px;
  margin: 0 auto 10px;
  padding-top: 20px;
}
.cp-top h4{
  font-size: 2.3rem!important;
  margin-bottom: 0!important;
}
.cp2-title_sp{
  display: block;
  width: 95%;
  max-width: 500px;
  margin: 20px auto 0;
}
.cp2-title_pc{
  display: none;
}
.cp-price_sp{
  display: block;
  max-width: 700px;
  width: 90%;
  margin: 0 auto 60px;
}
.cp-price_pc{
  display: none;
}
/*.cp-period_sp{
  display: block;
  width: 70%;
  margin: -30px auto 0;
}*/
/*.cp-period_pc{
  display: none;
}*/
.cp-period{
  background-color: #f5af46;
  padding: 20px;
}
.cp-period_pc{
  display: block;
  width: 100%;
  margin: 0px auto 25px;
}
.coupon{
  font-weight: 700;
  border-bottom: solid 2px #f00;
  /*margin-top: 30px;*/
  display: inline-block;
  font-size: 1.4rem;
}
.coupon:hover{
  opacity: 0.7;
}
.cp-top{
  background: url("/img/single/photo-game/cp-bg_sp.png") center 0 no-repeat ;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 550px;
  background-size: auto 100%;
}
.content-img{
  display: block;
  width: 70%;
  margin: 0 auto;
  max-width: 800px;
  position: relative;
  z-index: 1;
}
.content-txt{
  display: block;
  width: 80%;
  margin: 0px auto;
  max-width: 200px;
  padding:20px 0;
}
.title2{
  display: block;
  width: 80%;
  margin: 0 auto;
  max-width: 500px;
  padding: 20px 20px 0;
  z-index: 00;
  position: relative;
}
.cp2-title-box{
  display: inline-block;
  position: relative;
}
.title-deco{
  display: inline-block;
  width: 100%;
  max-width: 100px;
  margin-top: 180px;
}
.zoomInTrigger{
    opacity: 0;
}
.zoomIn{
  animation-name:zoomInAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
}

@keyframes zoomInAnime{
  from {
  transform: scale(0.6);
  opacity: 0;
  }

  to {
    transform: scale(1);
  opacity: 1;
  }
}
.cp_explanation{
  text-align: center;
  /*background-image: url(../img/photo-game/content-bg.png);*/
  background-repeat: repeat;
  background-size: 500px;
  background-color: var(--color-yellow-lighter);
    padding-bottom: 40px;
    padding-top: 0px;
}
.cp_explanation p{
  padding: 40px 20px 20px;
  text-align:left;
  display: inline-block;
}
.cp-step2_img{
  display: block;
  padding: 30px;
  margin: 0 auto;
}
.check{
  display: block;
  margin: -80px auto 40px;
  width: 80%;
  max-width: 500px;
}
.underline{
  display: inline-block;
  background:linear-gradient(transparent 60%, #ffe923 0%);
  font-weight: bold;
}
#cp_content2 .notice ul{
  border: solid 1px var(--color-text);
    font-size: 1.2rem!important;
    line-height: 1.2;
    background-color: #fff;
    width: 82%;
    max-width: 500px;
    text-align: left;
    margin: 0 auto;
    padding: 15px 10px 15px 30px;
}
#cp_content2 .notice ul li{
  list-style: disc;
}
.t-btn{
  display: inline-block;
  background-image: url(../img/photo-game/cp-bg_sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 3px 30px;
  margin: 40px 0 40px 40px;
  border: solid 3px var(--color-orange);
  border-radius: 50px;
  color: var(--color-orange);
  font-weight: bold;
}
.btn-box{
  position: relative;
  display: inline-block;
}
.btn-box img{
  width: 70px;
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 20px;
}
.btn-deco{
  animation: btn-deco 3s ease-out infinite;
  animation-iteration-count:infinite;
  animation-direction:alternate;
}
@keyframes btn-deco{
    0%, 40%, 60%, 80% {
      transform: scale(1.0);
    }
    50%, 70% {
      transform: scale(0.95);
    }
  }
.font-small3{
  font-size: 1.3rem;
  display: inline-block;
}
.step3-text{
  display: block;
  border:solid 1px var(--color-orange);
  font-size: 1.3rem;
  padding: 8px;
  margin: 15px auto;
  max-width: 380px;
}
.t-bg_box{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px auto 40px;
  position: relative;
} 
.t-bg_box img{
  display: block;
  flex-wrap: nowrap;
  transition: 1s;
}
.t-bg_box img:nth-child(odd){
  margin-bottom: 40px;
}
.t-bg_box-red,.t-bg_box-white,.t-bg_box-blue,.t-bg_box-yellow{
  width: 70px;
}
.t-bg_box img:hover{
  scale: 1.5;
}
.content{
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
.t-yellow,.t-red,.t-white,.t-blue{
  position: absolute; 
}
.t-yellow{
  top:-20px;
  left:-20px;
  width: 80px;
  transform: rotate(-8deg);
}
.t-red{
  bottom:-30px;
  right:-20px;
  width: 110px;
}
.t-white{
  bottom: 20px;
  left: 10px;
  width: 60px;
  transform: rotate(8deg);
}
.t-blue{
  top:20px;
  right:10px;
  width: 40px;
  transform: rotate(8deg);
}
.box3{
	opacity: 0;
}

.fadeUp {
  animation-name:fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  @media screen and (min-width:400px){
    .title-deco{
      margin-top: 250px;
    } 
    .cp_explanation{
        padding-top: 40px;
    }  
  }
  
@media screen and (min-width:500px){
  .cp-top{
    background-image: url("/img/single/photo-game/cp-bg_pc.png");
    height: 600px;
    width: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .cp-period_pc{
    display: block;
    width: 90%;
    margin: 0 auto 25px;
    max-width: 700px;
  }
  .cp-price_sp{
    display: none;
  }
  /*.cp-period_sp{
    display: none;
  }*/
  .coupon{
    font-size: 1.6rem;
  }
  .cp2-title_sp{
    display: none;
    width: 90%;
    max-width: 500px;
    margin: -35px auto 0;
  }
  .cp2-title_pc{
    display:block;
    width: 90%;
    max-width: 700px;
    margin: 20px auto 0;
  }
  .cp_explanation{
      padding-top: 20px;
  }
  .title-deco{
    margin-top: 50px;
  }  
}
@media screen and (min-width:650px){
  .cp_explanation{
    padding-top: 120px;
} 
}
@media screen and (min-width:769px){
  .cp_explanation p{
    padding: 40px 20px 20px;
    text-align: center;
    display: block;
  }
  .t-btn{
    padding: 3px 30px;
    margin: 40px 0 40px 40px;
    width: 400px;
    font-size: 2.5rem;
  }
  .btn-box img{
    width: 120px;
    top: 0px;
    left: -10px;
  }
  .title-deco{
    position: absolute;
    top: 45px;
  }
  .title-deco_l{
    left:-100px;
  }
  .title-deco_r{
    right:-100px;
  }
  .title-deco{
    max-width: 150px;
  }
  .title2{
    padding: 80px 20px 0;
  }
  .t-bg_box-red,.t-bg_box-white,.t-bg_box-blue,.t-bg_box-yellow{
    width: 120px;
  }
  .t-yellow{
    top:-20px;
    left:-20px;
    width: 110px;
    transform: rotate(-8deg);
  }
  .t-red{
    bottom:-30px;
    right:-20px;
    width: 150px;
  }
  .t-white{
    bottom: 20px;
    left: 10px;
    width: 110px;
    transform: rotate(8deg);
  }
  .t-blue{
    top:20px;
    right:10px;
    width: 90px;
    transform: rotate(8deg);
  }
  .cp-step2_img{
    margin: 0;
  }
}
/*------------------------------------
footer
-------------------------------------*/
footer{
  text-align: left;
}
/*footer small{
  color: var(--color-white);
  background-color:var(--color-accent-blue);
  display: block;
  padding: 10px 0;
}*/
/*------------------------------------
scroll-top
-------------------------------------*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	background:var(--color-white);
	width: 60px;
	height: 60px;
  border-radius: 50%;
  border:solid 3px var(--color-accent-blue);
	color: var(--color-accent-blue);
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	font-size:1.1rem;
	transition:all 0.8s;
  line-height: 1.2;
  white-space: pre-wrap;
}
#page-top a:hover{
	background:var(--color-accent-blue) ;
  color:var(--color-white);
  transform: rotateZ( 360deg ) ;
}
#page-top {
	position: fixed;
	right: 10px;
	z-index: 2;
	opacity: 0;
	transform: translateY(100px);
}
#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}
#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}
/*------------------------------------
smoothText MVの文字の動き
-------------------------------------*/
/*
.eachTextAnime span{
  opacity: 0;
}
.eachTextAnime.appeartext span{
  animation:text_anime_on 3s ease-out forwards;
}
@keyframes text_anime_on {
  0% {opacity:0;}
  100% {opacity:1;}
}
*/
/*------------------------------------
ふわっと表示
-------------------------------------*/

.box{
	opacity: 0;
}

/*==================================================
about　p　遅れて表示
===================================*/

.fadeUp {
animation-name:fadeUpAnime;
animation-duration:1.8s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(10px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}
/*------------------------------------
smoothText MVの文字の動き
-------------------------------------*/
.slide-in {
	overflow: hidden;
  display:block;
}
.slide-in_inner {
	display: block;

}
.leftAnime{
    opacity: 0;
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:2.8s;
	animation-fill-mode:forwards;
  opacity: 0;
}


@keyframes slideTextX100 {
  from {
	transform: translateX(-100%);
        opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}
.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:2.8s;
	animation-fill-mode:forwards;
  opacity: 0;
}
@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);
    opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}
/*------------------------------------
ヘッダーフッターの微調整
-------------------------------------*/
@media (max-width: 1200px){
.sp_logo_wrap {
    height: 50px!important;
}
.close {
    white-space: nowrap;
}
}
footer{
  font-size: 86.5%;
}
.sp_tab_wrap{
  font-size:13.21px;
}


/* 共通css */
footer, .contents_in {
  font-size: 90%;
  line-height: 1.5;
  text-align: left;
}
footer {
  border-top: 1.5px solid #262626;
  margin: 0 calc(50% - 50vw);

}
.pan_area a, .pan_area span{
    vertical-align: 0;
}